Owncloud x PHP issue

php_issue

#1

Does owncloud 10.0.3 support php 5.6 ? i have downgraded php 7.0 to 5.6, after downgrading my owncloud site is not working.


#2

Yes. 5.6 and 7.0/7.1.


#3

Yes, i have it running with 5.6 (CentOS 6.9)

rpm -aq | egrep "owncloud-files|php-5"
owncloud-files-10.0.3-1.1.noarch
php-5.6.32-1.el6.remi.x86_64

#4

Thanks it is solved now.